// FatalErrorDlg1.cpp : implementation file
//

#include "stdafx.h"
#include "GUICons.h"
#include "RestartExitDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CRestartExitDlg dialog


CRestartExitDlg::CRestartExitDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CRestartExitDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CRestartExitDlg)
	m_message = _T("");
	//}}AFX_DATA_INIT
}


void CRestartExitDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CRestartExitDlg)
	DDX_Text(pDX, IDC_MESSAGE, m_message);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CRestartExitDlg, CDialog)
	//{{AFX_MSG_MAP(CRestartExitDlg)
	ON_BN_CLICKED(IDEXIT, OnExit)
	ON_BN_CLICKED(IDRESTART, OnRestart)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CRestartExitDlg message handlers

void CRestartExitDlg::OnExit() 
{
	EndDialog(0);
	
}

void CRestartExitDlg::OnRestart() 
{
	EndDialog(1);	
}
